!Este programa lê o nome do aluno, suas três notas e calcula sua média 

program notas
    implicit none
	real nota1, nota2, nota3
    character *10 nome

    write(*,*) "Este programa le o nome do aluno, suas tres notas e calcula sua media"

    write(*,*) "Digite seu nome: "   
    read(*,*) nome
    
	write(*,*) "Digite suas 3 notas"
    read(*,*) nota1, nota2, nota3

    write(*,*)
	write(*,*) nome, " sua media eh: ", (nota1+nota2+nota3)/3
    
    stop

end program
    